<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_full_welcome_progress_drawable">#999797</color>
    <color name="color_main_ae">#FAE9FA</color>
    <color name="color_text">#212020</color>
    <color name="color_press">#FBDCFB</color>
    <color name="color_transparent">#00000000</color>
    <color name="color_B348ED">#B348ED</color>
    <color name="color_red">#C80A0A</color>
</resources>